body {

	margin:0 auto;

	padding:0px 0px 0px 0px;

	background:#FFFFFF;

	font-family:Tahoma,Century gothic, Arial,Tahoma,sans-serif;

	color:#161514;

	font-size:1px;

	}

img {

	border:0;

	margin: 0 0;

	}

a {

	color:#6F615A;

	text-decoration:none;

	outline:none;

	}

a:hover {

	color:#d53030;

	text-decoration:none

		}

h1, h2, h4, h5, h6 {

	

	}

h3 {

	margin: 20px auto !important;

	padding: 0 !important;

	font-size: 16px !important;

	font-weight: bold !important;

	}

blockquote {

	padding-left:10px;

	color:#444;

	font-style: normal;

		

	}

.clear {

	clear:both;

	}



img.centered  {

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 10px;

	padding: 0px;

	}

	

img.alignnone {

	padding: 5px 5px;

	margin: 0px 0px 10px 0px;

	display: inline;

	background:#fff;

	border: 1px solid #DDDDDD;

	}



img.alignright {

	padding: 5px 5px;

	margin: 0px 5px 10px 10px;

	display: inline;

	background:#fff;

		border: 1px solid #DDDDDD;

	}



img.alignleft {

	padding: 5px 5px;

	margin: 0px 10px 10px 5px;

	display: inline;

	background:#fff;

	border: 1px solid #DDDDDD;

	}

	

.aligncenter {

	display: block;

	margin-left: auto;

	margin-right: auto;

	margin-bottom: 10px;

	}



.alignright {

	float: right;

	margin: 0px 0px 10px 10px;

	}



.alignleft {

	float: left;

	margin: 0px 10px 10px 0px;

	}

	

.wp-caption {

	border: 1px solid #DDDDDD;

	text-align: center;

	background-color: #ffffff;

	padding: 4px 0px 5px 0px;

	margin: 5px 5px ;

	}



.wp-caption img {

	margin: 0px 0px 5px 0px;

	padding: 0px;

	border: 0px;

	

	}



.wp-caption p.wp-caption-text {

	margin: 0px;

	padding: 0px 0px 0px 0px;

	font-size: 11px;

	font-weight: normal;

	line-height: 12px;

	}



/* The Outer cover */



#wrapper {

	width:100%;

	margin:0 auto;





	}

#casing {

	padding:0px 0px 0px 0px;

	background:#FFFFFF;

	float:left;

	width:100%;

        margin:0 auto;

	}		

	

	

	

/* The Header */



#top {

	height:383px;

	margin:auto;

/*	background:#FFFFFF url(images/top_1200_v2.jpg); */

        background:#FFFFFF url('https://www.bereginya.kiev.ua/redox/bg3redox.png');

	width:100%;

	position:relative;

	

	}













/*Page menu*/



#foxmenucontainer{

	height:35px;

	background:url(images/menu.png) repeat-x;

	display:block;

	padding:0px 0 0px 0px;

	font: 20px Tahoma, "Century gothic", Verdana, Arial, sans-serif;

	font-weight:normal;

	text-transform:uppercase;

	border-bottom:0px solid #67842A;

	}

#menu{

	margin: 0px;

	padding: 0px;

	width:1000px;

	background:url(images/menu.png) repeat-x;

	height:35px;

	}

	

#menu ul {

	float: left;

	list-style: none;

	margin: 0px;

	padding: 0px;

	}

	

#menu li {

	float: left;

	list-style: none;

	margin: 0px;

	padding: 0px;

	}

	

#menu li a, #menu li a:link, #menu li a:visited {

	color: #FFFFFF;

	display: block;

	margin: 0px;

	padding: 10px 15px 11px 15px;

	}



#menu li a:hover, #menu li a:active {

	background:url(images/menua.png) repeat-x;

	color: #fff;

    margin: 0px;

	padding: 10px 15px 11px 15px;

	text-decoration: none;

	}

	

#menu li li a, #menu li li a:link, #menu li li a:visited {

	background:#FFFFFF;

	width: 150px;

	color: #A2CD5A;

	font-size: 13px;

	font-family: tahoma, century gothic,Georgia,  sans-serif;

	font-weight: normal;

	text-transform: uppercase;

	float: none;

	margin: 0px;

	padding: 8px 10px 7px 10px;

	border-bottom: 0px solid #FFFFFF;



	}

	

#menu li li a:hover, #menu li li a:active {

	background: #FFFFFF;

	color: #fff;

	padding: 8px 10px 7px 10px;

	}



#menu li ul {

	z-index: 9999;

	position: absolute;

	left: -999em;

	height: auto;

	width: 170px;

	margin: 0px;

	padding: 0px;

	}



#menu li li { 

	}



#menu li ul a { 

	width: 140px;

	}



#menu li ul a:hover, #menu li ul a:active { 

	}



#menu li ul ul {

	margin: -32px 0 0 170px;

	}



#menu li:hover ul ul, #menu li:hover ul ul ul, 

#menu li.sfhover ul ul, #menu li.sfhover ul ul ul {

	left: -999em;

	}



#menu li:hover ul, #menu li li:hover ul, 

#menu li li li:hover ul, #menu li.sfhover ul, 

#menu li li.sfhover ul, #menu li li li.sfhover ul {

	left: auto;

	}



#menu li:hover, #menu li.sfhover { 

	position: static;

	}





/* Category menu*/

#mainmenu{
list-style-type: none;
text-align:justify;
height:35px;
background: url(images/catmenu.png) repeat-x;
display:block;
padding:0px 0 0px 0px;
font-family:Arial;
font-style:italic;
font-weight:normal;
font-size:20px;
text-transform:uppercase;
}	

#catmenucontainer{

	height:35px;

	background: url(images/catmenu.png) repeat-x;

	display:block;

	padding:0px 0 0px 0px;

	font: 20px Tahoma,Century gothic,verdana, Arial, sans-serif;

	font-weight:normal;

	font-style:italic;
	letter-spacing:1px;



	}



	

	

 .lavaLampNoImage {

    float: right;

    width: 100%;

    padding: 5px 10px;

    margin: 0px 0px 0px 0px;

    overflow: hidden;

  

        }



.lavaLampNoImage li {

    float: left;

    list-style: none;

	margin:0px 0px;

	padding:0px 0px;

                }

.lavaLampNoImage li.back {

     

     background-color: #FFFFFF;

    width: 0px;

    height: 0px;

	border:1px solid #53623d;

	border-radius:5px; 

	-moz-border-radius:5px; 

	-webkit-border-radius:5px;

	top:7px;

    z-index: 8;

    position: absolute;

                    }

.lavaLampNoImage li a:visited , .lavaLampNoImage li a:link 

{

  

    text-decoration: none;

    color: #008B8B; 

    outline: none;

    text-align: center;

    top: 0px;

    letter-spacing: 10;

    z-index: 10;

    display: block;

    float: right;

    height: 30px;

    position: relative;



    margin: auto 10px;

                    }

.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active {

    border: none;

	color: #FFD700;

                   }   

							

	

/* Main Content*/	



#content {

	float:left;

	width: 75%;

	height:100%;

	padding:10px 0px 0px 0px;

	}

.title{

	margin: 0 0 0 0px;

	padding: 0px 0px 0px 0px;



}	



.date {

	font-size:10px;

	font-family:Tahoma, century gothic,Arial,Verdana,Helvitica,sans-serif;

	padding:5px 5px 0px 5px;

   	color:#222;

	text-transform: uppercase;



	}

	

	

.single {

	width:100%;

	margin: 0px 5px 15px 10px;

	height:100%;

	color:#504945;

	font: 13px Tahoma, century gothic,Arial,verdana, sans-serif;

	background:#FFFFFF;  

	border:0px solid #CACFA8;

	}



.single  h2 {

	margin: 0px 0 0px 0;

	padding: 5px 0px 5px 10px;

	text-align: left;

	font: 20px  Georgia,century gothic,Arial,verdana, sans-serif;

	font-weight:normal;

	overflow:hidden;

	



	}



.single  h2 a, .single  h2 a:link, .single  h2 a:visited  {

	color:#388ed0;

	background-color: transparent;

	}

.single  h2 a:hover  {

	color: #388ed0;

	background-color: transparent;

	}	

.author{

	color:#4c6528;

	padding:3px 0 3px 20px;

	margin-left:3px;

	background:url(images/user.png) no-repeat;

}

.clock{

	color:#4c6528;

	padding:3px 0 3px 20px;

	margin-left:5px;

	background:url(images/time.png) no-repeat;

}	



.comm{

	padding:3px 0 3px 20px;

	margin-left:5px;

	background:url(images/comment.png) no-repeat;

	position:relative;

	

}



.comm a:link,

.comm a:visited {

	color:#4c6528;

}

.comm a:hover{

	color:#414E34;

}





.singleinfo {

	height:20px;

	margin:0px 0px;

	padding: 0px 0px 5px 0px;

	font:12px  Georgia, Arial,century gothic,verdana, sans-serif;

			}

	



.category{

	padding:3px 0 3px 20px;

	margin-left:5px;

	background:url(images/cat.png) no-repeat;

	font: 10px  Tahoma,century gothic,Arial,verdana, sans-serif;

}



.category a:link,.category a:visited{

	color:#c55800;



	}

	

.category a:hover{

	color:#333;

	}

	

.entry {

	margin:0 0;

	padding: 0px 5px 5px 5px;

	

	}	

	

.entry a:link,

.entry a:visited {

	color: #AC0604;

	background-color: transparent;

}

.entry a:hover {

	color:#455236;

	background-color: transparent;

	text-decoration: none;

}



	

	

.entry p{

	margin:5px 5px;

	padding:0px 0px;

	line-height:20px;



}





/* right column */

.right{

	

	float:right;

	width:190px;

	padding:0 0px 0px 0;

	

}



/* The Sidebar1 */

.sidebar1{

	float:left;

	width:180px;

	padding-top:5px;

	font-size:11px;

	font-family:Tahoma,Century gothic, Arial, sans-serif;

	padding-left:10px;

	}



.sidebar1 h2 {

	line-height:30px;

	font-size:14px;

	color: #ccffff; 

	margin:5px 0 0px 0 ;

	padding:0px 0 0 5px;

	background:#FFFFFF;

	font-weight:bold;

	font-family:Georgia,Century gothic, Arial, sans-serif;

	text-transform:uppercase;

	border-bottom:1px solid #FFFFFF;

	}

.sidebar1 ul {

	list-style-type: none;

	margin: 0 ;

	padding: 0;



	}



.sidebar1 ul ul  {

	list-style-type: none;

	margin: 0;

	padding: 0px 0px 10px 0px;

	background-repeat:no-repeat;

		}



.sidebar1 ul ul ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	border:0;

	}



.sidebar1 ul ul ul ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	border:0;



	}

	

.sidebar1 ul li {

	height:100%;

	line-height:18px;

	float: left; 

	clear: left;	

	width: 180px;

	text-transform:none;

	}



.sidebar1 ul li a:link, .sidebar1 ul li a:visited {

	background:#FFFFFF;

	color:#676767;

	border-bottom:1px solid #FFFFFF;

	text-decoration: none;

	padding: 5px 0px 5px 5px;

	display:block;



	}



.sidebar1 ul li a:hover {

	background:#fff;

	color: #FFD700;

	}



.sidebar1 p {

	padding: 7px 10px;

	margin:0;

	}



.sidebar1 table {

	width:100%;

	text-align:center;

	color:#787d7f;

	}	

	

	

/* The Sidebar2 */	





.sidebar2{

	float:left;

	width:18px;

	padding-top:290px;

	padding-right:10px;

	font-size:11px;

	font-family:Tahoma,Century gothic, Arial, sans-serif;

	}





.sidebar2 h2 {

	line-height:30px;

	font-size:14px;

	color:#ccffff;

	margin:5px 0 0px 0 ;

	padding:0px 0 0 5px;

	background:#FFFFFF;

	font-weight:bold;

	font-family:Georgia,Century gothic, Arial, sans-serif;

	text-transform:uppercase;

	border:1px solid #687F47 ;

	}

.sidebar2 ul {

	list-style-type: none;

	margin: 0 ;

	padding: 0;



	}



.sidebar2 ul ul  {

	list-style-type: none;

	margin: 0;

	padding: 0px 0px 10px 0px;

	background-repeat:no-repeat;



	}



.sidebar2 ul ul ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	border:0;



	}



.sidebar2 ul ul ul ul {

	list-style-type: none;

	margin: 0;

	padding: 0;

	border:0;



	}

	

.sidebar2 ul li {

	height:100%;

	line-height:18px;

	float: left; 

	clear: left;	

	width: 180px;

		text-transform:uppercase;

	}



.sidebar2 ul li a:link, .sidebar2 ul li a:visited {

	background:#CEDFB5;

	color:#676767;

	border-bottom:1px solid #BFCFA8;

	text-decoration: none;

	padding: 5px 0px 5px 5px;

	display:block;





	}



.sidebar2 ul li a:hover {

	background:#fff;

	color: #637746;

		}



.sidebar2 p {

	padding: 7px 10px;

	margin:0;



	}



.sidebar2 table {

	width:100%;

	text-align:center;



	color:#787d7f;

	}		





/*calendar*/



#wp-calendar{

	width: 100%;

	padding: 0 0 15px;



}



#wp-calendar caption{

	padding: 5px 5px ;

	font-size:16px;

	

}



#wp-calendar th, #wp-calendar td{

	padding: 5px;

	text-align:center;



	color:#252525;

}



#wp-calendar td a{

	background:#fff;

	padding: 5px 0px;

}

#wp-calendar td{

	background:transparent;

}

#wp-calendar td, table#wp-calendar th{

	padding: 2px 0;

}		

	

	

/* --- FOOTER --- */



#footer {

	height:25px;

	padding:15px 0 0 0px;

	color:#EFE2A4;

	font-size:9px;

	font-weight:normal;

	text-align:center;

	letter-spacing:1px;

	font-family: Tahoma,georgia,Century gothic,  Arial, sans-serif;

	float:left;

	width:100%;

	background:#FFFFFF;

	border-top:3px solid #cb7728;



	}



#footer a:link , #footer a:visited{

	color:#EFE2A4;

	}



#footer a:hover {

	color:#fff;

	}





/* The Navigation */



#navigation{	

	width:600px;

	margin:0px 0px 0px 0px;

	padding:0px 5px 10px 5px;



	}



	

/* The Attachment */



.contentCenter {

	text-align:center;

	}



/* The Page Title */



h2.pagetitle {

	padding:5px 5px;

	margin:0px 0 10px 5px;

	font-size:16px;

	text-align:center;

	color:#4A413C;

	font-family:Georgia,Century gothic,Arial, Helvetica, sans-serif;

	}





#comment{



	height:100%;

	padding:0px 5px 10px 10px;

	margin:0px 0px;

	width:100%;

	}

	

h3#comments {

	padding:5px 10px;

	margin:10px 0px;

	border:1px solid #DEDCDD;

	font-size:20px;

	font-weight:normal;

	color:#444;

	background:#fff;

	font-family:Georgia,Century gothic,Arial, Helvetica, sans-serif;

	border-radius:5px; 

	-moz-border-radius:5px; 

	-webkit-border-radius:5px;

	} 	

	

#respond{



	height:100%;

	padding:0px 5px;

	margin:0px 0px;

	background:#fff;

	border:1px solid #DEDCDD; 

	border-radius:5px; 

	-moz-border-radius:5px; 

	-webkit-border-radius:5px;

}	

#respond h3{

	padding:5px 10px 5px 10px;

	margin:10px 0px;

	font-size:22px;

	font-weight:normal;

	color:#444;

	font-family:Georgia,Century gothic,Arial, Helvetica, sans-serif;

	}

#commentform {

	padding:0px 10px 10px 10px;

	margin:0px 0px 0px 0px;

	color:#BFAFA7;

	font-family:tahoma,Century gothic,Arial, Helvetica, sans-serif;

	}

	

#commentform p {	

	color:#3f79c4;



	}

#commentform input {

	background:#F4F4F4;

	border:1px solid #DEDCDD;

	color:#444;

	padding-left:10px;



	}

#commentform textarea {

	background:#F4F4F4;

	border:1px solid #DEDCDD;

	color:#444;

	width:95%;

	padding:5px 5px;



	}

.comments input#submit {



	width:auto;

	line-height:25px;

	padding:3px 5px;

	background:#863E06;

	border:2px solid #CB7728;

	color:#fff;

	font-family:tahoma,Century gothic,Arial, Helvetica, sans-serif;

	}



ol.commentlist { 

	list-style:none; 

	margin:0; 

	padding:0; 

	text-indent:0; 

	

	}

	

ol.commentlist li { 



	border:1px solid #DEDCDD; 

	margin:0 0 10px; 

	padding:5px 7px 5px 57px; 

	position:relative;

	border-radius:5px; 

	-moz-border-radius:5px; 

	-webkit-border-radius:5px;

 }

 

ol.commentlist li div.comment-author { 

	padding:0 170px 0 0; 

}

ol.commentlist li div.vcard { 

	font:20px Georgia, helvetica,arial,sans-serif; 

	padding:5px 0px;

}



ol.commentlist li div.vcard cite.fn { 

	font-style:normal; 

}

ol.commentlist li div.vcard cite.fn a.url { 

	color:#c00; 

	text-decoration:none; 

}

ol.commentlist li div.vcard cite.fn a.url:hover { color:#000; 

}



ol.commentlist li div.vcard img.avatar { 

	border:5px solid #ddd; 

	left:7px; 

	position:absolute; 

	top:7px; 

}



ol.commentlist li div.comment-meta { 

	font:12px Tahoma, helvetica,arial,sans-serif; 

	position:absolute; 

	right:10px; 

	text-align:right; 

	top:5px; 

}



ol.commentlist li div.comment-meta a { 

	color:#0083DB; 

	text-decoration:none; 

}



ol.commentlist li div.comment-meta a:hover { 

	color:#000; 

}

ol.commentlist li p { 

	font:normal 12px Tahoma, helvetica,arial,sans-serif;

	margin:0 0 1em;

	line-height:18px;

 }

 

ol.commentlist li ul { 

	font:normal 12px/1.4 helvetica,arial,sans-serif; 

	list-style:square; 

	margin:0 0 1em;

	padding:0; 

	text-indent:0;

 

 }

 

ol.commentlist li div.reply {  

	background:#5A6F37; 

	border:2px solid #374128; 

	color:#fff; 

	font:bold 9px/1 Tahoma, Georgia,arial,sans-serif;

	padding:5px 10px;  

	text-align:center; 

	width:36px;

 }

 

ol.commentlist li div.reply a { 

	color:#fff; 

	text-decoration:none; 

	text-transform:uppercase; 

}



ol.commentlist li ul.children { 

	list-style:none; 

	margin:1em 0 0; 

	text-indent:0; 

}



ol.commentlist li ul.children li.depth-2 { 

	margin:0 0 .25em; 

}



ol.commentlist li ul.children li.depth-3 { 

	margin:0 0 .25em; 

}



ol.commentlist li ul.children li.depth-4 {

	margin:0 0 .25em; 

 }



ol.commentlist li.even { 

	background:#fff;

}



ol.commentlist li.odd { 

	background:#fff;

 }

 

ol.commentlist li.pingback div.vcard { 

	padding:0 170px 0 0; 

}









.banner{

	margin: 10px 0px 0 0;

	padding: 0px 10px 0 0px;

	float:right;

	height:100%;



}



.banner ul {

   	 margin: 0px 0px;

	 padding: 0px 0px;

	overflow:hidden;

	float:left;

}

	 

.banner li{



	margin:  0px 0px 5px 0px ;

	padding:0px 0px ;

	list-style:none;

	display : block;

	overflow:hidden;

	background:#D2D5DA ;

	border:1px solid #fff;



}



.banner li a:link, .banner li a:visited {

	text-decoration: none;

}	



a.xl{

        display: none !important;

}

.pikNavi{padding-top:21px; padding-left:17}
.pikNavi td{width:108px; vertical-align:top; height:133px; padding:0 17px 21px 17px; text-align:center; color:#336600;font-size:14px; line-height:19px}
.pikNavi td a{font-size:14px; line-height:19px}
.pikNavi td img{width:108px; height:133px; display:block; margin-bottom:6px}
.entry li{line-height: 20px;}